/* Responsive */
.entry-content .twitter-tweet-rendered {
    max-width: 100% !important; /* Override the Twitter embed fixed width */
}

/* Typography */
.entry-content p {
    line-height: 1.714285714;
    margin: 0 0 24px;
    margin: 0 0 1.714285714rem;
}
.entry-content ul,
.entry-content ol {
    margin: 0 0 24px;
    margin: 0 0 1.714285714rem;
    line-height: 1.714285714;
    padding: 0;
}
.entry-content ul {
    list-style: disc outside;
}
.entry-content ol {
    list-style: decimal outside;
}
.entry-content ul ul,
.entry-content ol ol,
.entry-content ul ol,
.entry-content ol ul {
    margin-bottom: 0;
}
.entry-content li {
    margin: 0 0 0 24px;
    margin: 0 0 0 1.714285714rem;
}

/* Images */
.entry-content .alignleft {
    float: left;
    clear: left;
    margin: 12px 24px 12px 0;
    margin: 0.857142857rem 1.714285714rem 0.857142857rem 0;
}
.entry-content .alignright {
    float: right;
    clear: left;
    margin: 12px 0 12px 24px;
    margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
}
.entry-content .aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 12px;
    margin-top: 0.857142857rem;
    margin-bottom: 12px;
    margin-bottom: 0.857142857rem;
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
    /* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.wp-caption {
    max-width: 100%; /* Keep wide captions from overflowing their container. */
    padding: 4px;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
    font-style: italic;
    font-size: 12px;
    font-size: 0.857142857rem;
    line-height: 2;
    color: #757575;
}
img.wp-smiley,
.rsswidget img {
    border: 0;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}
.entry-content dl.gallery-item {
    margin: 0;
}
.gallery-item a,
.gallery-caption {
    width: 90%;
}
.gallery-item a {
    display: block;
}
.gallery-caption a {
    display: inline;
}
.gallery-columns-1 .gallery-item a {
    max-width: 100%;
    width: auto;
}
.gallery .gallery-icon img {
    height: auto;
    max-width: 90%;
    padding: 5%;
}
.gallery-columns-1 .gallery-icon img {
    padding: 3%;
}